[KCM Locale]
Name=Sweden
Name[af]=Swede
Name[ar]=السويد
Name[az]=İsveç
Name[be]=Швэцыя
Name[bg]=Швеция
Name[br]=Sveden
Name[bs]=Švedska
Name[ca]=Suècia
Name[cs]=Švédsko
Name[da]=Sverige
Name[de]=Schweden
Name[el]=Σουηδία
Name[eo]=Svedio
Name[es]=Suecia
Name[et]=Rootsi
Name[eu]=Suedia
Name[fa]=سوید
Name[fi]=Ruotsi
Name[fo]=Svøriki
Name[fr]=Suède
Name[gl]=Suecia
Name[he]=שבדיה
Name[hr]=Švedska
Name[hu]=Svédország
Name[id]=Swedia
Name[is]=Svíþjóð
Name[it]=Svezia
Name[ja]=スウェーデン
Name[ko]=스웨덴
Name[lo]=ສະວີເດນ
Name[lt]=Švedija
Name[lv]=Zviedrija
Name[mk]=Шведска
Name[mn]=Швед
Name[mt]=Svezja
Name[nb]=Sverige
Name[nl]=Zweden
Name[nn]=Sverige
Name[oc]=Suècia
Name[pl]=Szwecja
Name[pt]=Suécia
Name[pt_BR]=Suécia
Name[ro]=Suedia
Name[ru]=Швеция
Name[se]=Ruoŧŧa
Name[sk]=Švédsko
Name[sl]=Švedska
Name[sr]=Švedska
Name[ss]=I-Sweden
Name[sv]=Sverige
Name[ta]=ÍÅ£¼ý
Name[th]=สวีเดน
Name[tr]=İsveç
Name[uk]=Швеція
Name[ven]=Swidene
Name[vi]=Thuỵ Điển 
Name[zh_CN]=瑞典
Name[zh_TW]=瑞典
Region=northeurope
Languages=sv,se
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=kr
CurrencySymbol[se]=ru
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[sv]=%Aen den %e %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormat[se]=%A, %B %e. b. %Y
DateFormatShort=%Y-%m-%d
TimeFormat=%H.%M.%S
WeekStartDay=1
